<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 4</title>
    <link rel="stylesheet" type="text/css" href="css/fourth_style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="left">
            <h2>About property</h2>
            <div class="short_line"></div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque assumenda eum accusamus sit repellat, doloribus quo aut quibusdam blanditiis. Quae facilis voluptas velit cum atque.</p>
            <p>Beatae vel doloremque, dicta accusantium laboriosam.</p>

            <div class="long_line"></div>

            <div class="wrapper">
                <div class="box">
                    <img src="img/houses.png" alt="">
                    <p>Since 2005</p>
                </div>
                <div class="box">
                    <img src="img/houses.png" alt="">
                    <p>Since 2005</p>
                </div>
                <div class="box">
                    <img src="img/houses.png" alt="">
                    <p>Since 2005</p>
                </div>
                <div class="box">
                    <img src="img/houses.png" alt="">
                    <p>Since 2005</p>
                </div>

            </div>
        </div>
        <div class="right">
            <img src="img/house.jpg" alt="">
        </div>
    </div>
</body>

</html>
